<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

   <path>pedestal.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>pedestal</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- MAGNETOS -->
  <model>
    <path>Instruments/mag/mag.xml</path>
    <offsets>
      <x-m>  0.052 </x-m>
      <y-m> -0.160 </y-m>
      <z-m> -0.012 </z-m>
      <pitch-deg> -77 </pitch-deg>
    </offsets>
  </model>

  <!-- RADIO FUSES -->
  <model>
    <path>Instruments/fuses/fuses.xml</path>
    <offsets>
      <x-m>  0.030 </x-m>
      <y-m>  0.209 </y-m>
      <z-m> -0.009 </z-m>
      <pitch-deg> 13 </pitch-deg>
    </offsets>
  </model>

  <!-- SELECTOR LEFT -->
  <model>
    <path>Instruments/fuel/fuel_selector_L.xml</path>
    <offsets>
      <x-m>  0.060 </x-m>
      <y-m> -0.066 </y-m>
      <z-m> -0.016 </z-m>
      <pitch-deg> 13 </pitch-deg>
    </offsets>
  </model>

  <!-- SELECTOR RIGHT -->
  <model>
    <path>Instruments/fuel/fuel_selector_R.xml</path>
    <offsets>
      <x-m>  0.130 </x-m>
      <y-m> -0.066 </y-m>
      <z-m> -0.032 </z-m>
      <pitch-deg> 13 </pitch-deg>
    </offsets>
  </model>

  <!-- SELECTOR -->
  <model>
    <path>Instruments/selector/selector.xml</path>
    <offsets>
      <x-m>  0.130 </x-m>
      <y-m>  0.014 </y-m>
      <z-m> -0.032 </z-m>
      <pitch-deg> 13 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
